"""=================================================================
منطق برنامه ای را طراحی نمایید که یک آرایه ۲۵ عضوی بسازد به گونه ای
که محتوای اولین خانه ۷ باشد و از خانه دوم به بعد محتوای هر خانه ۴
واحد بیشتر از محتوای خانه ماقبل خود باشد و ضمن ساختن آرایه محتوای
هر خانه نیز نمایش داده شود.
================================================================="""

mylist = []
k = 7
for count in range(25):
    mylist.append(k)
    mylist[count]
    k += 4

print(len(mylist))
